「JVNVU#309979 Resin に複数の脆弱性」 について、イントラマートに影響はありますか?

【回答】
本件は、Quercusの脆弱性となります。
http://jvn.jp/cert/JVNVU309979/index.html
WebPlatform Ver7.2も含め、過去出荷されたWebPlatformにおいても、製品で使用しているResinには Quercus機能は入っておりませんので影響はございません。


-- 対象 ------------------------------------------------------------------------
iWP/Webシステム構築基盤/WebPlatform/AppFramework
--------------------------------------------------------------------------------

FAQID:341
この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
Powered by Zendesk